/* CSS Document */

#keyimg{
	background: url("../power_theam/img/keyimg.webp") center center no-repeat;
	background-size: cover;
	margin-top: 10px;
}

#keyimg h1{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 400px;
	color: #fff;
	font-size: 35px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
}

#s01{
	padding-top: 30px;
	margin-bottom: 45px;
}

#s01 h2{
	text-align: center;
	font-size: 25px;
	color: #333;
	line-height: 180%;
	margin-bottom: 30px;
}

#s01 .img{
	text-align: center;
	margin-bottom: 50px;
	
}

#s01 .obj01{
	text-align: center;
	font-size: 50px;
	color: #48525F;
	
}

#s02{
	border: 1px solid #bbb;
	width: 1098px;
	margin: auto;
	margin-bottom: 100px;
}

#s02 .rap{
	padding: 20px;
	padding-top: 50px;
	margin-bottom: 35px;
}

#s02 h3{
	border-left: 8px solid #407B88;
	font-size: 25px;
	color: #333;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 35px;
}

#s02 p{
	font-size: 16px;
	line-height: 180%;
	color: #333;
}

#s02 p .blue{
	color: #3F7986;
}

#s03{
	width: 1100px;
	margin: auto;
	margin-bottom: 100px;
}

#s03 h3{
		border-left: 8px solid #407B88;
	font-size: 25px;
	color: #333;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 35px;
}

#s03 h3 small{
	font-size: 18px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 400;
font-style: normal;
	display: block;
	padding-bottom: 5px;
}

#s03 .box_rap{
	width: 1100px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	
}

#s03 .box_rap .box{
	border: 1px solid #bbb;
	width: 480px;
	margin-bottom: 35px;
	padding: 20px;
}

#s03 h4{
	border-bottom: 1px solid #000;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 700;
font-style: normal;
	padding-top: 20px;
	padding-bottom: 25px;
	margin-bottom: 25px;
}

#s03 h4 span{
	display: block;
	font-size: 35px;
	padding-bottom: 10px;
	
}

#s03 h4 small{
	font-size: 25px;
	color: #333;
}

#s03 .n01 h4{
	background: url("../power_theam/img/icon01.webp") 50px 5px no-repeat;
	padding-left: 211px;
	color: #931A67;
}

#s03 .n02 h4{
	background: url("../power_theam/img/icon02.webp") 40px 0px no-repeat;
	padding-left: 175px;
	color: #267839;
}

#s03 .n03 h4{
	background: url("../power_theam/img/icon03.webp") 50px 0px no-repeat;
	padding-left: 250px;
	color: #C7790D;
}
#s03 .n04 h4{
	background: url("../power_theam/img/icon04.webp") 110px 0px no-repeat;
	padding-left: 245px;
	color: #225BA9;
}

#s03 .n05 h4{
	background: url("../power_theam/img/icon05.webp") 120px 0px no-repeat;
	padding-left: 270px;
	color: #D2191E;
}

#s03 dl{
	padding-left: 15px;
}

#s03 dt{
	color: #333;
	font-size: 18px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	margin-bottom: 15px;
}

#s03 dd{
	padding-left: 10px;
	margin-bottom: 5px;
}

#s04{
	width: 1100px;
	margin: auto;
}

#s04 h3{
		border-left: 8px solid #407B88;
	font-size: 25px;
	color: #333;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 35px;
}

#s04 h3 small{
	font-size: 18px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 400;
font-style: normal;
	display: block;
	padding-bottom: 5px;
}

#s04 .box_rap01{
	display: flex;
	justify-content: space-between;
	margin-bottom: 100px;
}

#s04 .box_rap01 h4{
	font-size: 25px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	color: #3F7A87;
	margin-bottom: 15px;
}

#s04 .box_rap01 .box{
	width: 670px;
	color: #333;
}

#s04 .box_rap02{
	display: flex;
	justify-content: space-between;
	margin-bottom: 150px;
}

#s04 .box_rap02 h4{
	font-size: 25px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	color: #3F7A87;
	margin-bottom: 15px;
}

#s04 .box_rap02 .box{
	width: 670px;
	color: #333;
	padding-top: 15px;
}


#s05{
	width: 1100px;
	margin: auto;
	margin-bottom: 150px;
}

#s05 h3{
		border-left: 8px solid #407B88;
	font-size: 25px;
	color: #333;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 45px;
}

#s05 .box_rap{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 50px;
}

#s05 .box{
	width: 510px;
	position: relative;
	margin-bottom: 50px;
}

#s05 .box hr{
	border-bottom: 1px solid #bbb;
	margin-bottom: 35px;
}

#s05 .box .maru{
	display: flex;
	background: #fff;
	width: 115px;
	position: absolute;
	top:9px;
}
#s05 .box .maru div{
	height: 18px;
	width: 18px;
	border-radius: 9px;
	background: #ddd;
	margin-right: 5px;
}

#s05 .box .maru .p{
	background: #941B68;
}
#s05 .box .maru .g{
	background: #267839;
}
#s05 .box .maru .o{
	background: #C6790C;
}
#s05 .box .maru .b{
	background: #215AA9;
}
#s05 .box .maru .r{
	background: #D2191E;
}

#s05 .box h4{
	font-size: 20px;
	color: #000;
	margin-bottom: 20px;
	line-height: 180%;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
}

#s05 .box .obj01{
	font-size: 18px;
}

#s05 .box .obj01 b{
	font-size: 20px;
font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
}

#s05 .box .f16{
	margin-bottom:15px;
	color: #333;
}

#s05 .box ul{
	list-style-type: disc;
	padding-left: 15px;
	color: #333;
}